.windowstyle196658{ font-size: 16px; font-family: "微软雅黑", "Microsoft YaHei"; font-weight: bold; color: #2ba8bf; line-height: 40px ;}

.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle {
font-size: 9pt; 
color: #2b2b2b; 
font-family: 宋体;}
.c196703_title {
font-weight: bold;
font-size: 12pt;}
.c196703_date {
font-size: 9pt;}
.c196703_author {
font-size: 9pt;}
.c196703_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c196703_content {
font-size: 9pt;
line-height: 150%;}
.c196703_close {
font-size: 9pt;}
.c196703_content_page {
font-size: 9pt;
color: #222222;
font-family: 宋体;}
.c196703_page {
font-size: 9pt;
color: #222222;
font-family: 宋体;}
